.block-tip {
	border-bottom: 1px solid var(--wp--preset--color--tertiary);
	padding: 0 0 24px;
	margin-top: 48px;
}

.entry-content > div.block-tip {
	margin-top: 48px;
}

.block-tip > *:first-child {
	margin-top: 0;
}

.block-tip > *:last-child {
	margin-bottom: 0;
}

.block-tip > *:first-child {
	margin-top: 24px;
}

.block-tip > .block-tip__title:first-child {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
	font-family: var(--wp--preset--font-family--primary);
	font-size: var(--wp--preset--font-size--large);
	font-weight: 700;
	letter-spacing: var(--wp--custom--letter-spacing--loose);
	line-height: var(--wp--custom--line-height--small);
	text-transform: uppercase;
}

.block-tip > .block-tip__title:first-child::after {
	content: '';
	flex: 1;
	height: 1px;
	margin-left: 24px;
	background-color: var(--wp--preset--color--tertiary);
}

.block-tip > .block-tip__title:first-child + * {
	margin-top: 0;
}
